@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.kyosanlist .list_link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 20px;
  box-sizing: border-box;
  background: #f1f1f1;
}
@media all and (max-width: 896px) {
  .kyosanlist .list_link {
    justify-content: space-between;
    padding: 0;
    background: #fff;
  }
}
.kyosanlist .list_link a {
  padding: 0 15px;
  border-right: 1px solid #ccc;
}
@media all and (max-width: 896px) {
  .kyosanlist .list_link a {
    width: 49%;
    box-sizing: border-box;
    border-right: none;
    text-align: center;
    padding: 5px;
    background: #f1f1f1;
    margin-bottom: 5px;
    border-radius: 5px;
  }
}
.kyosanlist .list_link a:last-child {
  border-right: none;
}
.kyosanlist .caption {
  text-align: center;
}
.kyosanlist .area_table {
  margin-bottom: 50px;
}
.kyosanlist .area_table table {
  border: 1px solid #efefef;
  width: 100%;
  margin-bottom: 30px;
}
@media all and (max-width: 896px) {
  .kyosanlist .area_table table {
    display: block;
    width: 100%;
    border: none;
  }
}
@media all and (max-width: 896px) {
  .kyosanlist .area_table table tbody {
    display: block;
    width: 100%;
  }
}
@media all and (max-width: 896px) {
  .kyosanlist .area_table table tr {
    width: 100%;
    display: block;
    border-bottom: 20px solid #fff;
  }
}
@media all and (max-width: 896px) {
  .kyosanlist .area_table table tr:first-child {
    display: none;
  }
}
.kyosanlist .area_table table tr.td01 {
  background: #f3fafb;
}
.kyosanlist .area_table table tr.td01 td {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
}
.kyosanlist .area_table table tr td {
  border-bottom: 1px dotted #efefef;
  border-right: 1px solid #efefef;
  padding: 15px;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
  position: relative;
}
@media all and (max-width: 896px) {
  .kyosanlist .area_table table tr td {
    text-align: left;
    display: block;
    padding: 10px 10px 10px 130px;
    width: 100% !important;
  }
  .kyosanlist .area_table table tr td:before {
    content: attr(data-content);
    position: absolute;
    left: 0;
    top: 50%;
    word-wrap: break-word;
    transform: translateY(-50%);
    background: #49c7ff;
    width: 120px;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
  }
  .kyosanlist .area_table table tr td:first-child {
    border-top: 1px solid #efefef;
  }
}
.kyosanlist .area_table table tr td:first-child {
  width: 25%;
}
.kyosanlist .area_table table tr td:nth-child(2) {
  width: 5%;
}
.kyosanlist .area_table table tr td:nth-child(3) {
  width: 20%;
}
.kyosanlist .area_table table tr td:nth-child(4) {
  width: 10%;
}
.kyosanlist .area_table table tr td:nth-child(5) {
  width: 25%;
}
.kyosanlist .area_table table tr td:nth-child(6) {
  width: 10%;
}

.icon_list {
  display: flex;
  flex-wrap: wrap;
  background: #F9F9F9;
  padding: 20px;
  box-sizing: border-box;
}
.icon_list dl {
  display: flex;
  width: 190px;
}
.icon_list dl dt {
  margin-right: 5px;
}
.icon_list dl dd:before {
  content: "…";
}
